Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Error due to Psych YAML parser #34

Open
SixArm opened this Issue · 2 comments

3 participants

@SixArm

$ rails generate active_admin:install

Causes this error on Ruby 1.9.2, Rails 3.1, gem --version 1.8.10

/lib/ruby/gems/1.9.1/gems/psych-1.2.1/lib/psych.rb:157:in `parse': (<unknown>): 
couldn't parse YAML at line 1 column 9 (Psych::SyntaxError)
from /opt/ruby/ruby-1.9.2-p290/lib/ruby/gems/1.9.1/gems/psych-1.2.1/lib/psych.rb:157:in `parse_stream'
from /opt/ruby/ruby-1.9.2-p290/lib/ruby/gems/1.9.1/gems/psych-1.2.1/lib/psych.rb:128:in `parse'
from /opt/ruby/ruby-1.9.2-p290/lib/ruby/gems/1.9.1/gems/psych-1.2.1/lib/psych.rb:115:in `load'
from /opt/ruby/ruby-1.9.2-p290/lib/ruby/gems/1.9.1/gems/acts_as_archive-0.4.0/lib/acts_as_archive/gems.rb:66:
   in `block in gemset='
@xxx

+1

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.